.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.732422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.866000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.193122,-0.193122,0.000000,0,0);-ms-transform:matrix(0.000000,0.193122,-0.193122,0.000000,0,0);-webkit-transform:matrix(0.000000,0.193122,-0.193122,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.162629,-0.193122,0.000000,0,0);-ms-transform:matrix(0.000000,0.162629,-0.193122,0.000000,0,0);-webkit-transform:matrix(0.000000,0.162629,-0.193122,0.000000,0,0);}
.m1{transform:matrix(0.193122,0.000000,0.000000,0.193122,0,0);-ms-transform:matrix(0.193122,0.000000,0.000000,0.193122,0,0);-webkit-transform:matrix(0.193122,0.000000,0.000000,0.193122,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.648000px;}
.ls4{letter-spacing:-1.920000px;}
.ls2{letter-spacing:-1.276000px;}
.ls1{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.220000px;}
.ws2{word-spacing:1.276000px;}
.ws3{word-spacing:3.648000px;}
._2{margin-left:-1247.136000px;}
._0{margin-left:-1222.368000px;}
._5{margin-left:-4.198400px;}
._6{margin-left:-2.867200px;}
._3{margin-left:-1.760000px;}
._4{width:1.276000px;}
._7{width:3.110400px;}
._1{width:2320.224000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(57,53,54);}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:67.100400px;}
.fs1{font-size:96.000000px;}
.fs4{font-size:121.600000px;}
.fs5{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:78.471165px;}
.yf{bottom:102.917931px;}
.y4{bottom:247.415946px;}
.yc{bottom:465.560552px;}
.ye{bottom:469.205922px;}
.y3{bottom:494.513163px;}
.y2{bottom:495.794565px;}
.yb{bottom:496.856350px;}
.yd{bottom:503.586264px;}
.y6{bottom:563.857925px;}
.y8{bottom:570.375404px;}
.y5{bottom:603.277204px;}
.y7{bottom:610.007118px;}
.y9{bottom:619.371215px;}
.ya{bottom:620.195460px;}
.y10{bottom:645.513902px;}
.h2{height:28.789062px;}
.h4{height:33.730469px;}
.h5{height:46.970280px;}
.h3{height:69.120000px;}
.h6{height:88.825000px;}
.h7{height:92.288000px;}
.h0{height:686.662859px;}
.h1{height:686.741653px;}
.w1{width:955.953651px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:43.088751px;}
.x1{left:44.226162px;}
.xe{left:70.118408px;}
.xd{left:96.718871px;}
.xc{left:124.192554px;}
.x4{left:261.645557px;}
.x7{left:371.156054px;}
.x8{left:437.919857px;}
.x2{left:488.423410px;}
.x6{left:546.975049px;}
.x5{left:600.296020px;}
.x3{left:718.130227px;}
.xa{left:818.720498px;}
.x9{left:872.041468px;}
.xb{left:891.342462px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-6.296540pt;}
.ls4{letter-spacing:-3.313968pt;}
.ls2{letter-spacing:-2.202408pt;}
.ls1{letter-spacing:-0.379726pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.379726pt;}
.ws2{word-spacing:2.202408pt;}
.ws3{word-spacing:6.296540pt;}
._2{margin-left:-2152.588045pt;}
._0{margin-left:-2109.837855pt;}
._5{margin-left:-7.246544pt;}
._6{margin-left:-4.948859pt;}
._3{margin-left:-3.037804pt;}
._4{width:2.202408pt;}
._7{width:5.368628pt;}
._1{width:4004.764872pt;}
.fs0{font-size:69.041004pt;}
.fs2{font-size:75.945105pt;}
.fs3{font-size:115.816975pt;}
.fs1{font-size:165.698410pt;}
.fs4{font-size:209.884653pt;}
.fs5{font-size:220.931213pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:135.443200pt;}
.yf{bottom:177.638933pt;}
.y4{bottom:427.046133pt;}
.yc{bottom:803.569200pt;}
.ye{bottom:809.861200pt;}
.y3{bottom:853.542133pt;}
.y2{bottom:855.753867pt;}
.yb{bottom:857.586533pt;}
.yd{bottom:869.202533pt;}
.y6{bottom:973.232933pt;}
.y8{bottom:984.482267pt;}
.y5{bottom:1041.271600pt;}
.y7{bottom:1052.887600pt;}
.y9{bottom:1069.050267pt;}
.ya{bottom:1070.472933pt;}
.y10{bottom:1114.173200pt;}
.h2{height:49.690645pt;}
.h4{height:58.219636pt;}
.h5{height:81.071882pt;}
.h3{height:119.302855pt;}
.h6{height:153.314180pt;}
.h7{height:159.291405pt;}
.h0{height:1185.197333pt;}
.h1{height:1185.333333pt;}
.w1{width:1650.000000pt;}
.w0{width:1650.080000pt;}
.x0{left:0.000000pt;}
.xf{left:74.372267pt;}
.x1{left:76.335467pt;}
.xe{left:121.026133pt;}
.xd{left:166.939200pt;}
.xc{left:214.359467pt;}
.x4{left:451.606800pt;}
.x7{left:640.624667pt;}
.x8{left:755.860667pt;}
.x2{left:843.031067pt;}
.x6{left:944.092667pt;}
.x5{left:1036.126000pt;}
.x3{left:1239.510800pt;}
.xa{left:1413.132133pt;}
.x9{left:1505.165467pt;}
.xb{left:1538.479467pt;}
}
